Page MenuHomePhabricator

DebugInfo: Render the canonical name of a class template specialization, even when nested in another class template specialization
ClosedPublic

Authored by dblaikie on Jun 7 2019, 3:44 PM.

Diff Detail

Event Timeline

dblaikie created this revision.Jun 7 2019, 3:44 PM
Herald added a project: Restricted Project. · View Herald TranscriptJun 7 2019, 3:44 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
dblaikie marked an inline comment as done.Jun 17 2019, 2:38 PM

Ping (just curious about the change to the canonicalization printing policy - making sure I don't break something important)

Some more ping (:

rsmith accepted this revision.Oct 18 2019, 3:31 PM
This revision is now accepted and ready to land.Oct 18 2019, 3:31 PM
This revision was automatically updated to reflect the committed changes.